---
label: c-urls
hide_body: true
fields:
- name: url_features
  type: boolean
  label: URL features
- name: canonical
  type: text
  config:
    required: false
  label: Canonical URL
  description: Point search engines to the original URL for this content
  showOnly:
    field: url_features
    value: true
- name: aliases
  type: list
  config:
    use_select: false
    min: 
    max: 
  label: Aliases
  description: URLs to redirect here instead. Format as paths like '/blog/old-article-path/'
  showOnly:
    field: url_features
    value: true
- name: slug
  type: text
  config:
    required: false
  label: Slug
  description: Overrides Title when creating this URL. Format as final part of URL, like 'my-alt-URL' 
  showOnly:
    field: url_features
    value: true
